@charset "euc-jp";

/*--------------------------------------------pxmin-width-for-Win&MacIE------------------------------------------------*/
.container {width:100%; min-width:970px; background-color:#fff;}
* html .minwidth {border-left:900px solid #fff; border-right:70px solid #fff;}
* html .box {margin-left:-900px; margin-right:-70px; position:relative; background-color:#fff;}

/*\*/
* html .container, * html .minwidth, * html .box {height:1px;}
/**/

/*------------------------------------------------CENTER-CONTENTS-AREA------------------------------------------------*/
#middle {width:100%; min-width:970px;}
#main {float:left; width:100%; margin:0 -310px 0 0; padding:0; min-width:660px; display:inline;}
#inmain {margin:0 300px 0 0; text-align:left;}
#contents {float:right; width:100%; margin:0; padding:0;}
#incontents {padding:0 10px 0 0;}
